﻿/*=====================================================
    
    TABLETS LANDSCAPE & NETBOOKS

=====================================================*/
@media screen and (min-width:941px) and (max-width:1199px){
/*.topic-page .page-body{position:relative;width:96%!important;margin:0 2%!important;}*/
  }

@media screen and (min-width:1120px){
/*.master-wrapper-main{width:1120px;}*/
  }

@media screen and (max-width:1250px) and (min-width:769px) {
  .sub-category-grid .item-box,.manufacturer-grid .item-box{
  float:left;text-align:center;height:290px;overflow:hidden;
  margin:1%;}
      .product-grid .product-item .product-title{font-size:0.8em;}
  }
    
@media screen and (max-width:1050px) {
        /* HOME PAGE */
.home-page-category-grid .item-box{width:31%;height:380px;}
  .home-page-category-grid .item-box .title {font-size:0.75em;}
.product-grid .item-box {width:22%;} 

.add-to-cart-button{
  padding:0.35em 1em!important;
  font-size:1em;
float:right;
  margin:-0.1em 0.4em 0 0;
}

    }

@media screen and (max-width:980px) {
.homepage .header-logo{position:relative;max-width:280px;margin:0 0 0.0em 0.3em;}  
}

@media screen and (max-width:940px) and (min-width:769px){
    /* MASTER PAGE WRAPPERS */
    .master-wrapper-page,.master-wrapper-content,.master-wrapper-main{
          width:100%;}
    .master-wrapper-content{margin:0px 0 0 0;}
    .master-wrapper-main .center-1{width:100%;}
    .master-wrapper-main .side-2{width:170px;}
    .master-wrapper-main .center-2{width:auto;margin-left:180px;float:none;display:table;}
    .master-wrapper-main .center-3{width:auto;margin:0 190px;float:none;display:block;}
    /* HEADER AND MENU */
    .flyout-cart{display:none !important;}
.headerInner {width:100%!important;}
		.header-links-wrapper{}
.header-menu{}
.top-menu li > a {font-size:0.75em;margin-top:1em;}
.sublist li a {margin:0;}
 

.sub-category-grid .item-box .title {
font-size:0.8em;
      }
.sub-category-grid .item-box,.manufacturer-grid .item-box{
  float:left;text-align:center;height:360px;overflow:hidden;
  width:31%!important;margin:1%;}
.sub-category-grid .item-box .picture {
  max-width:100%!Important;}

/* Category page */

    /* PRODUCT DETAILS PAGE */
    .product-details-page .gallery{width:50%;margin:25px 0 15px 0;}
    .product-details-page .gallery .picture img{max-width:100%;}
    .product-details-page .overview{float:left;width:41%;margin:5px 0 5px 2%;padding:10px 3%;}
    .product-details-page .attributes select,.product-details-page .attributes .textbox,.product-details-page textarea{max-width:90%;}
     .product-details-page .attributes select,.product-details-page .attributes .textbox,.product-details-page .giftcard .message,.product-details-page .attributes textarea{max-width:90%;}
    /* CONTACTS */
    .contact-page .inputs-right{margin-left:0px;}
    .contact-page .email,.contact-page .fullname{width:215px;}
    .contact-page .enquiry{margin-bottom:2em;}
.contact-page .inputs-left,
.contact-page .inputs-right{float:none;
  width:100%!important;margin:0!important;}
     /* EMAIL A FRIEND */
    .email-a-friend-page .inputs-left,.email-a-friend-page .inputs-right{width:50%;}
    .email-a-friend-page .inputs{width:85%;}
    .email-a-friend-page .friend-email,.email-a-friend-page .your-email,.email-a-friend-page .personal-message{max-width:100%;}
    /* NAVIGATIONS */
    .block-recently-viewed-products li a{display:table;}
    /* COMPARE PRODUCTS */
	.compare-products-table td img{max-width:100%}
/* TOPICS */

/* FOOTER */
		.newsletterBtn .h3 {font-size:70%!important;}
		.newsletterBtn .h4 {font-size:60%!important;text-transform:none!important;
letter-spacing:0em;}
    .footer{margin:15px 0 0 0;padding:0;width:100%;}

}



/*=====================================================
    
    TABLETS PORTRAIT & SMARTPHONES LANDSCAPE

=====================================================*/
@media screen and (max-width:768px) and (min-width:481px){
        /* MASTER PAGE WRAPPERS */
    .master-wrapper-page,.master-wrapper-content,.master-wrapper-main{width:100%;}
    .master-wrapper-content{margin:0px 0 0 0;zoom:1}
    .master-wrapper-content:after{content:".";display:block;clear:both;height:0;font-size:0;line-height:0;visibility:hidden;}
    .master-wrapper-main .center-1{width:100%;padding:0px 0%;}
    .master-wrapper-main .side-2{width:145px;}
    .master-wrapper-main .center-2{width:auto;margin-left:155px;float:none;display:table;}
    .master-wrapper-main .leftside-3{width:145px;margin:0;}
    .master-wrapper-main .center-3{width:auto;margin:0 145px 0 145px;padding:10px 5px;float:none;display:block;}
    .master-wrapper-main .rightside-3{width:145px;float:right;margin-top:0;}
.popupInner {width:80%;}
.popupInner .mc-field-group input, .popupInner .mc-field-group select {width:95%!important;}
    /* HEADER AND MENU */
    .header{height:auto;}
    .header-logo{position:relative;max-width:200px;float:left;margin:1.7em 0 0.0em 0.3em!important;top:0;bottom:0;}
    .tax-display-type-selector,.language-selector,.currency-selector{display:inline-block;float:none;margin:0 5px;}
    .header-selectors-wrapper{float:none;text-align:center;}
    input[type="text"].search-box-text{width:70%;}
.header-links-wrapper {position:relative;text-align:left;
  max-width:400px;position:absolute;z-index:11!important;right:0;
  margin:0.8em 0em 0.5em!important;padding:0 0 0em!important;}
.header-links {float:none;margin:0.4em 0 0;z-index:11!important}
    .header-links ul{text-align:center;display:inline-block;}
    .header-links ul li{float:none;display:inline-block;}
.search-box {width:130px;margin:0.05em 1em 0 ;top:0px;position:relative;padding:0;}
    .flyout-cart{display:none !important;}
.headerInner {width:100%!important;}
		.header-links-wrapper{}
.header-menu{}

.top-menu li > a {}
    /* HOMEPAGE */
.home-page {float:none;}
    .home-page .product-grid .item-box{float:none;
  display:inline-block;width:auto;margin-bottom:15px;}
.home-page-category-grid .item-box{width:48%;margin:1%;}
.home-page-category-grid .category-item .picture{}
.home-page-category-grid .category-item .picture img {
 width:100%;       
}

.popupInner iframe {min-height:440px;width:90%;margin:0 3% 0 7%;}
    /* NEWSLETTER*/
    .newsletter-subscribe-block input{max-width:100%;}
.col1, .col2 {position:relative;float:none;width:100%;margin:0;}
.col2 {text-align:center;}
    /* CATALOG PAGES */
    .product-sorting,.product-page-size,.price-range-filter{margin-left:0;margin-bottom:5px;}
    .product-page-size{margin:0;text-align:left;}
    .pager{margin-right:5px;}

.sub-category-grid .item-box,.manufacturer-grid .item-box{
width:31%;margin:1%;
  height:310px;}
.sub-category-grid .sub-category-item .title a,
.manufacturer-grid .manufacturer-item .title a{
  text-decoration:none;display:block;padding:1.5em 0;
  font-size:0.9em;
	}
.sub-category-grid .sub-category-item .picture img,
.manufacturer-grid .manufacturer-item .picture img{
  width:100%;
	}
    /* PRODUCTS IN GRID - TEMPLATE */
    .product-grid .item-box {width:45.5%;margin:0 2% 5%;} 
    .product-grid .product-item{height:550px;}
    .product-grid .product-item .picture{height:440px;}
    /* PRODUCTS IN LINES - TEMPLATE */
    .product-list .product-item .add-info{padding-bottom:10px;text-align:left;zoom:1;position:static;float:none;display:table;}
    .product-list .product-item .add-info:after{content:".";display:block;clear:both;height:0;font-size:0;line-height:0;visibility:hidden;}
    .product-list .product-item .buttons .product-box-detail-button{float:none;margin:0;}
    .product-list .product-item .product-rating-box{margin:0;display:table;padding-left:0;}
    .product-list .product-item .description{display:table;margin:10px 5px 10px 10px;padding:0;}
    .product-list .product-item .picture img{margin-right:10px;}
    .product-list .product-item .picture{margin-right:15px;margin-bottom:10px;}
    .product-list .product-item .buttons{padding-top:5px;}
    .product-list .product-item .details{padding-left:10px;}
.product-grid .product-item .picture img{    
  /* center image in box whatever the size with overflow hidden */
}
    /* PRODUCT DETAILS PAGE */
    .product-details-page .gallery{
  width:40%!important;margin:0 auto;float:left;}
    .product-details-page .overview {
  width:40%;margin-left:0%;float:left;padding:0 0 0 2%;
        }
    .product-details-page .gallery .picture img{max-width:100%;}
#vidBtnContainer {margin:10px 5px;}
    .related-products-grid,.also-purchased-products-grid{text-align:center;display:inline-block;width:100%;}
    .related-products-grid .title,.also-purchased-products-grid .title{margin-bottom:15px;}
    .related-products-grid .item-box,.also-purchased-products-grid .item-box{display:inline-block;float:none;}
    .product-details-page .attributes .textbox,.product-details-page .giftcard .message,.product-details-page .attributes textarea{max-width:90%;width:250px;}
    .product-details-page dd{width:240px;}
#productSize {width:92%;}
    /* NAVIGATIONS */
    .block-account-navigation a{white-space:normal;}
    /* PRODUCT REVIEWS PAGE */
    .product-reviews-page .write-review .review-title,.product-reviews-page .write-review .review-text{width:100%;}
    /* CONTACTS */
    .contact-page .inputs-left{float:none;}
    .contact-page .inputs{float:none;}
    .contact-page .inputs .input-box{width:100%;}
    .contact-page .enquiry{}
    /* SEARCH */
    .search-page .search-text{width:260px;}
    /* LOGIN */
    .login-page .new-wrapper,.login-page .returning-wrapper{width:45%;padding:10px 2%;}
    .login-page .email,.login-page .username,.login-page .password{max-width:100%;}
    /* NEWS */
    .news-item-page .new-comment .comment-title,.news-item-page .new-comment .comment-text{width:100%;}
    .news-item-page .news-comment .comment-info{max-width:95%;padding:5px 0 0 0;float:none;}
    .news-item-page .news-comment .comment-content{margin-left:0;display:inline-block;}
    /* BLOGS */
    .blogpost-page .new-comment .comment-text{width:100%;}
    .blogpost-page .blog-comment .comment-content{display:inline-block;margin-left:0;}
    .blogpost-page .blog-comment .comment-info{max-width:95%;padding:5px 0 0 0;float:none;}
    /* FORUM TOPIC EDIT,FORUM POST EDIT */
    .forum-edit-page .page-title{width:95%;padding:0 2%;}
    .forum-edit-page .inputs input[type="text"],.forum-edit-page .inputs textarea,.forum-edit-page .inputs .toolbar{max-width:95%;margin-left:0;}
    .forum-search-page .basic-search input[type="text"]{width:95%;}
    /* CUSTOMER ACCOUNT PAGES */
    .account-signature-text{width:100%;}
    .customer-info-page textarea{width:auto;}
    /* COMPARE PRODUCTS */
    .compare-products-table td img{max-width:100%;}
    /* EMAIL A FRIEND */
    .email-a-friend-page .page-body{padding:0;}
    .email-a-friend-page .inputs-left,.email-a-friend-page .inputs-right{width:50%;}
    .email-a-friend-page .inputs{width:85%;}
    .email-a-friend-page .friend-email,.email-a-friend-page .your-email,.email-a-friend-page .personal-message{max-width:95%;}
    .email-a-friend-page .personal-message{width:280px;}
    /* ORDER SUMMARY,SHOPPING CART,WISHLIST */
    .order-summary-content .cart thead,.wishlist-content .cart thead{margin-bottom:10px;}
    .order-summary-content .cart td,.wishlist-content .cart td{padding:5px 2px !important;}
    .order-summary-content .cart .cart-item-row td.product,.wishlist-content .cart .cart-item-row td.product{padding:0 10px !important;}
    .nobr{white-space:normal !important;}
    .order-summary-content .cart-collaterals{padding:0;width:auto;zoom:1;display:table;}
    .order-summary-content .cart-collaterals:after{content:".";display:block;clear:both;height:0;font-size:0;line-height:0;visibility:hidden;}
    .order-summary-content .deals{margin-right:3px;width:170px;}
    .order-summary-content .coupon-box,.order-summary-content .giftcard-box{padding:3px;}
    .order-summary-content .shipping{margin-right:3px;width:255px;}
    .estimate-shipping{padding:3px;}
    .order-summary-content .totals{padding-top:0;display:table;}
    .order-progress{height:auto;}
    .order-progress ul{display:inline-block;width:100%;text-align:center;}
    .order-progress ul li{display:inline-block;float:none;margin:0;width:60px;}
    .order-progress ul li a{display:block;padding-bottom:30px !important;background-position:50% 70% !important;}
    /* CHECKOUT */
    .checkout-data .section input[type="text"],.checkout-data .section select{max-width:100%;}
    /* NAVIGATIONS */
    .block-recently-viewed-products li a{display:table;}
/* TOPICS */
.span4 {width:48%!important;margin-right:2%!important;}
.span5 {float:left;width:50%;margin-left:2%;}  
.span6 {width:100%!important;margin-right:0%!important;}  
.span8 {width:48%;float:left;}
#measureGuideDetails {max-width:62%;}
/* STORE LOCATIONS */
.storeLocationsRow {position:relative;float:none;width:96%!important;margin:0 1em 2em!important;}
/* FOOTER */
		.newsletterBtn .h3 {font-size:80%!important;}
		.newsletterBtn .h4 {font-size:80%!important;text-transform:none!important;
letter-spacing:0em;}

/* homepage banner caption */
.nivo-caption {
width:98%!important;
  margin:0 0!important;
  padding:1%!important;
  text-align:left;
  font-size:1.8em!important;
  line-height:1em;
  position:relative!important;
}
}

@media screen and (max-width:768px){
    /*MOBILE TOP MENU*/
  .headerInner {float:left;clear:left;width:100%;max-width:100%;}
    .header-menu .top-menu{display:none;}
.header-menu{height:40px;width:100%;max-width:100%!important;
  margin-top:0.5em;margin-bottom:1em;}
.header-menu-inner {clear:left;text-align:left;margin:0 0 0 0em;
  padding-top:2px;}
    #mob-menu-button {display:block;text-transform:uppercase;
height:40px;line-height:40px;text-align:right;}
#mob-menu-button:hover {color:#fff;}
    #mob-menu-button a{font-size:1.1em!important;color:#fff;
  display:block;padding:0 15px;}
    #mob-menu-button a .icon{display:block;float:right;width:23px;
  padding-top:13px;margin:0 0 0 10px;color:#fff;}
    #mob-menu-button a .icon .line{display:block;background-color:#fff;
  height:3px;margin-bottom:2px;}
    .mob-top-menu{background-color:#444;display:block;
  overflow:hidden;height:auto;max-height:0px;
  transition:max-height 500ms ease-in-out 0s;-moz-transition:max-height 500ms ease-in-out 0s;-webkit-transition:max-height 500ms ease-in-out 0s;-o-transition:max-height 500ms ease-in-out 0s;}
    .mob-top-menu.show {max-height:9999px;transition:max-height 500ms ease-in-out 0s;-moz-transition:max-height 500ms ease-in-out 0s;-webkit-transition:max-height 500ms ease-in-out 0s;-o-transition:max-height 500ms ease-in-out 0s;}
    .mob-top-menu ul{float:left;display:block;padding:0;margin:0;}
    .mob-top-menu li{float:left;display:block;width:100% !important;
  padding:0 !important;
  list-style-type:none;cursor:pointer;position:relative;border-top:1px solid #fff;}
    .mob-top-menu li  a{display:block;width:79%;padding:15px 3%;
  text-transform:uppercase;float:left;border:none; color:#fff;}
    .mob-top-menu li .sublist a{text-transform:none;}
    .mob-top-menu li .expand{background:url(images/mobile-menu-collapse.png) center center no-repeat;display:block;cursor:pointer;width: 15%;height:49px;float:right;}
    .mob-top-menu li .expand:hover, .mob-top-menu li a:hover{
  background-color:#222;color:#fff;}
    .mob-top-menu li.active > .expand{background-image:url(images/mobile-menu-expand.png);}
    .mob-top-menu .sublist{display:none;padding-left:0%;
  clear:both;width:100%;background-color:#999;color:#fff;}
    .mob-top-menu .top-menu-triangle.active{display:none;}
		.mob-top-menu .active {background-color:#222;}

/* Product page */
.product-essential {max-width:100%;}

#home-page-banner {
  margin-top:0px;
  }
#home-page-banner h2 {margin:0;font-size:1em;padding:0!important;}
.nivo-caption {
  bottom:0em!important;
  width:100%!important;
  padding:5px!important;
}
.nivo-caption p {
	padding:0px 0 0!important;
  font-size:0.8em;display:none;
}
.page-29 .page-body {width:80%;}
    .footer{margin:15px 0 0 0;padding:0;width:100%;}
.footer-wrapper {padding-bottom:0;}
.footer-wrapper .column{width:100%;
  float:none;margin:0 0 3em!important;text-align:center;border:none;padding-left:0;}
.footer-wrapper .column p{display:block;float:none;text-align:center;}
.footer-wrapper .column ul li {width:100%;text-align:center!important;
  margin:1em 0;padding:0;list-style:none;}

#footerBox3 a.newsletterBtn {
  max-width:80%;float:none;margin:0 auto;background-image:none;}
}
    
@media screen and (max-width:668px) and (min-width:481px){
.sub-category-grid .item-box,.manufacturer-grid .item-box{
width:30.5%;margin:1%;
  height:250px;}
    }

/*=====================================================
    
    SMALLER MOBILE DEVICES

=====================================================*/
@media screen and (max-width:480px){
    /* MASTER PAGE WRAPPERS */
    .master-wrapper-page,.master-wrapper-content{width:100%;}
    .master-wrapper-main .center-1{width:100%;padding:0px 0;margin:0;}
    .master-wrapper-page{margin:0px auto 0;}
    .master-wrapper-content{margin:0px 0 0 0;}
.center-1 {min-height:200px!important;}
    .master-wrapper-main .side-2{margin:0;width:100%;}
    .master-wrapper-main .side-2  > *{display:none;}
    .master-wrapper-main .center-2{width:98%;padding:0 1%;margin:0;}
    .master-wrapper-main .leftside-3{display:none;}
    .master-wrapper-main .rightside-3{display:none;}
    .master-wrapper-main .center-3{width:98%;padding:0 1%;margin:0;min-height:180px;}
.home-page {float:none;}
.popupInner {width:90%;}
.popupInner h2 {font-size:1.3em;background:none;padding:10px 0!important;margin:0;}
.popupInner .closeBtn2 {margin-top:10px;float:none;}
.popupInner .mc-field-group input, .popupInner .mc-field-group select {width:95%!important;}
.popupInner iframe {min-height:510px;width:96%;margin:0 1% 0 3%;}
.logoContainer {}
    /* HEADER AND MENU */
    .header{height:auto;}
    .header-logo{position:relative;margin:0.5em auto 0em!important;float:none;width:240px;}
    .tax-display-type-selector,.language-selector,.currency-selector{display:inline-block;float:none;margin:0 5px;}
    .header-selectors-wrapper{float:none;text-align:center;}
    input[type="text"].search-box-text{width:60%;}
.header-links-wrapper {position:relative;float:none;text-align:center;width:100%;margin:0em 0 0!important;padding:0!important;}
.header-links {float:none;margin:0.7em 0 0;}
    .header-links ul{text-align:center;display:inline-block;}
    .header-links ul li{float:none;display:inline-block;}
.search-box {display:none;}
    .flyout-cart{display:none !important;}
   
    /* HOMEPAGE */
#popupLogos {width:100%;margin:0% 0% 0% 0%;}

.home-page-category-grid .item-box{width:98%;margin:1em 1%;height:500px;}
.home-page-category-grid .category-item .picture img {
 width:100%;       
}
.watermark2 {display:none}
    .theme-default .nivoSlider{box-shadow:0px 6px 8px -5px #4a4a4a !important;}
    /* FOOTER */


    /* PRODUCTS IN GRID - TEMPLATE */
.product-grid .item-box{width:98%;height:690px; margin-bottom:2em;}
.product-grid .item-box .picture {height:580px;}
.product-grid .product-item .add-info{
  vertical-align:bottom;text-align:center;background-color:transparent;
  font-weight:bold;padding:0.5em 0;
        width:100%;height:auto;position:relative;bottom:0;}

    /* CATALOG PAGES */
    .sub-category-grid,.manufacturer-grid{text-align:center;}
.sub-category-grid .item-box,.manufacturer-grid .item-box{
  float:none;text-align:center;
  width:90%!important;margin:0 auto 2em;height:auto!important;}
.sub-category-grid .sub-category-item .title a,
.manufacturer-grid .manufacturer-item .title a{
  text-decoration:none;display:block;padding:1.5em 0;
	}
.sub-category-grid .sub-category-item .picture img,
.manufacturer-grid .manufacturer-item .picture img{
  width:100%;
	}
    .product-sorting,.product-page-size,.price-range-filter{margin-left:0;margin-bottom:5px;}
    .product-page-size{margin:0;text-align:left;}
    .pager{margin-right:5px;}
    /* PRODUCTS IN LINES - TEMPLATE */
    .product-list .product-item .add-info{padding-bottom:10px;text-align:left;zoom:1;position:static;float:none;display:table;}
    .product-list .product-item .add-info:after{content:".";display:block;clear:both;height:0;font-size:0;line-height:0;visibility:hidden;}
    .product-list .product-item .buttons .product-box-detail-button{float:none;margin:0;}
    .product-list .product-item .product-rating-box{margin:0;display:table;padding-left:0;}
    .product-list .product-item .description{display:table;margin:10px 5px 10px 10px;padding:0;}
    .product-list .product-item .picture img{}
    .product-list .product-item .picture{}
    .product-list .product-item .buttons{padding-top:5px;}
    .product-list .product-item .details{padding-left:10px;}
.product-sorting, .product-page-size {clear:left;float:none;margin:0.5em 0!important;}
  .product-viewmode {display:none;}

    /* PRODUCT DETAILS PAGE */
.productInfo {max-width:98%!important;}
   .product-essential {max-width:98%!important;float:none;}
.product-details-page {}
    .product-details-page .overview {
  float:none;width:98%!important;margin-left:0%;
        }
.product-details-page .gallery{
  width:96%;margin:0 auto;float:none;display:table;}

.purchaseBox {margin-top:1em;}
#vidBtnContainer {margin:10px 5px;}
    .related-products-grid,.also-purchased-products-grid{text-align:center;display:inline-block;width:100%;}
    .related-products-grid .title,.also-purchased-products-grid .title{margin-bottom:15px;}
    .related-products-grid .item-box,.also-purchased-products-grid .item-box{display:inline-block;float:none;}
    .product-specs-box .data-table{margin:0;}
    .product-details-page .attributes select,.product-details-page .attributes .textbox,.product-details-page .giftcard .message,.product-details-page .attributes textarea {max-width:90%;}
#productSize {width:91%;}

 .purchaseBox {width:86%;}
 .purchaseBox input {max-width:90%;}

.category-page {margin-top:-20px;}

    /* NAVIGATIONS */
    .block-account-navigation a{white-space:normal;}
    .block-recently-viewed-products li a{display:table;}
    .master-wrapper-main .side-2 .block-account-navigation{display:block;margin-bottom:0;border-bottom:none;}
    .block-account-navigation .listbox{padding:5px 0 13px 0;margin:0 15px;border-radius:0;border-bottom:3px double #B4ACAC;background:none;}
    .block-account-navigation .listbox ul{display:inline-block;width:100%;text-align:center;}
    .block-account-navigation .listbox ul li{display:inline-block;padding:3px 0;margin:0 10px;background:none;border:none;}
    .block-account-navigation li a{white-space:normal;display:inline;}
    .block-account-navigation li a:hover{background:none;color:#5C5B5B;border-bottom:none;}
    .block-account-navigation a.inactive{padding:0;background:none;border-bottom:1px dotted;}
    .block-account-navigation a.active{padding:0;background:none;margin-bottom:0;}
    .block-account-navigation .title{display:none;}
    /* CUSTOMER ACCOUNT PAGES */
    .account-page .page-title{padding:0 10px;width:auto;}
    .account-signature-text{width:100%;}
    .customer-info-page textarea{width:100%;}
/* TOPICS */
.span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9 {width:100%!important;margin:0 0 1em!important;}
.topic-content {
  float:left;width:100%;margin-right:0%;
  }
.topic-page .page-body {width:90%;}
.topic-sidebar {
  float:left;width:100%;
  }
  .topic-sidebar .homeRow {
  position:relative;float:left;width:100%;
}
.topic-sidebar .featureBox {
 width:100%;
      float:left;
      margin:1em 0;
}
    /* STORE LOCATIONS */
    .storeLocationsRow {position:relative;float:none;width:100%!important;margin-right:0!important;}
    /* NEWS */
    .news-item-page .new-comment .comment-title,.news-item-page .new-comment .comment-text{width:100%;}
    .news-item-page .news-comment .comment-info{max-width:95%;padding:5px 0 0 0;float:none;}
    .news-item-page .news-comment .comment-content{margin-left:0;display:inline-block;}
    /* BLOGS */
    .blogpost-page .new-comment .comment-text{width:100%;}
    .blogpost-page .blog-comment .comment-content{display:inline-block;margin-left:0;}
    .blogpost-page .blog-comment .comment-info{max-width:95%;padding:5px 0 0 0;float:none;}
    /* SEARCH */
    .search-page .search-input{width:94%;padding:10px 2%;}
    .search-page .inputs{width:98%;padding:1%;}
    .search-page .search-input form,.search-page .search-input form .basic-search{width:100%;}
    .search-page .search-text{width:96%;padding:5px 0 5px 2%;}
    /* CONTACTS */
    .contact-page .inputs-left,.contact-page .inputs,.contact-page .inputs .input-box,.contact-page .enquiry,.contact-page .fullname,.contact-page .email{width:100%;}
    /* LOGIN */
    .login-page .new-wrapper,.login-page .returning-wrapper{float:none;max-width:93%;width:300px;padding:10px 3%;min-height:inherit;margin:0 auto 15px auto;}
    .login-page .new-wrapper:after,.login-page .returning-wrapper:after{content:".";display:block;clear:both;height:0;font-size:0;line-height:0;visibility:hidden;}
    .login-page .email,.login-page .username,.login-page .password{max-width:100%;}
    /* EMAIL A FRIEND */
    .email-a-friend-page .inputs-left,.email-a-friend-page .inputs-right{width:50%;}
    .email-a-friend-page .inputs{width:85%;}
    .email-a-friend-page .friend-email,.email-a-friend-page .your-email,.email-a-friend-page .personal-message{max-width:100%;}
    /* ORDER SUMMARY,SHOPPING CART,WISHLIST */
    .order-summary-content .cart,.wishlist-content .cart{display:inline-block;width:100%;text-align:center;}
    .order-summary-content .cart tbody,.wishlist-content .cart tbody{display:inline-block;width:100%;text-align:center;}
    .order-summary-content .cart .cart-item-row,.wishlist-content .cart .cart-item-row{display:inline-block;border:1px solid #c5c5c5;margin:0px 3px 10px 3px;min-width:130px;width:46%;}
    .order-summary-content .cart .cart-item-row td,.wishlist-content .cart .cart-item-row td{display:block;padding:5px;}
    .order-summary-content .cart .cart-header-row,.wishlist-content .cart .cart-header-row{display:none;}
    .wishlist-content .cart .cart-item-row td.remove-from-cart{border-bottom:none;padding-bottom:0;}
    .wishlist-content .cart .cart-item-row td.add-to-cart{padding-top:0;}
    .wishlist-page .share-info a.share-link{word-break:break-word;}
    .order-summary-content .cart .cart-item-row td.product-picture,.wishlist-content .cart .cart-item-row td.product-picture{border-bottom:none;padding-bottom:0;display:block;}
    .order-summary-content .cart .cart-item-row td.product,.wishlist-content .cart .cart-item-row td.product{border-bottom:none;text-align:center;line-height:normal;padding:0 10px 10px 10px;}
    .order-summary-content .cart .cart-item-row td.unit-price,.wishlist-content .cart .cart-item-row td.unit-price{clear:both;border-top:1px solid #c5c5c5;border-bottom:none;}
    .order-summary-content .cart .cart-item-row td.qty,.wishlist-content .cart .cart-item-row td.qty{border-bottom:none;}
    .order-summary-content .cart .cart-item-row td.subtotal,.wishlist-content .cart .cart-item-row td.subtotal{border-bottom:none;text-align:center;}
    .order-progress{height:auto;}
    .order-progress ul{display:inline-block;width:100%;text-align:center;}
    .order-progress ul li{display:inline-block;float:none;margin:0;width:60px;}
    .order-progress ul li a{display:block;padding-bottom:30px !important;background-position:50% 70% !important;}
    .order-summary-content .cart-collaterals{width:auto;}
    .order-summary-content .deals{margin-right:3px;width:170px;max-width:100%;}
    .order-summary-content .coupon-box,.order-summary-content .giftcard-box{padding:3px;}
    .order-summary-content .shipping{margin-right:3px;width:auto;max-width:100%;}
    .estimate-shipping{padding:3px;}
    .estimate-shipping .shipping-options .estimate-shipping-button{display:block;margin:0 auto;}
    .order-summary-content .totals{display:table;padding-top:15px;display:table;}
    .order-summary-content .cart .cart-item-row td .td-title,.wishlist-content .cart .cart-item-row td .td-title{display:initial;}
    /* ONE PAGE CHECKOUT */
    .opc .step select{max-width:100%;}
    /* CHECKOUT */
    .checkout-data .enter-address select{max-width:100%;}
    /* ORDER DETAILS */
.order-details-page {padding-top:1em;}
    .order-details-page .section{padding:0;}
    .order-details-page .data-table{border:none;}
    .order-details-page .data-table thead{display:none;}
    .order-details-page .data-table tr{display:inline-block;border:1px solid #c5c5c5;margin:0px 3px 10px 3px;min-width:130px;width:46%;}
    .order-details-page .data-table td{display:block;text-align:center !important;}
    .order-details-page .data-table td .td-title{display:initial;}
    .order-details-page .order-details-area{border:none;margin:0;padding:0;}
    .order-details-page .order-details-area ul{margin:0;}
    .order-details-page .order-details-area td{display:block;width:auto;zoom:1;border:1px solid #EEE;margin:5px 10px 5px 0;padding:15px;float:left;}
    .order-details-page .order-details-area td:after{content:".";display:block;clear:both;height:0;font-size:0;line-height:0;visibility:hidden;}
    .order-details-page .page-title{padding-top:0;margin-bottom:3em!important;}
    .order-details-page .order-overview .order-details{float:none;}
.order-details-page .page-title a {float:left;margin:15px 10px 0 0!Important;}
    /* PRODUCT REVIEWS PAGE */
    .product-reviews-page .write-review .review-title,.product-reviews-page .write-review .review-text{width:100%;}
    /* MISC. CLASSES */
    .fieldset .inputs label{margin-left:0;}
    input[type="text"],input[type="password"]{width:120px;}
    .fieldset .inputs .gender{margin:5px 0;display:block;}
    /* FORUM TOPIC */
    .forum-topic-page .post-content{margin-left:auto;}
    .forum-topic-page .post-content .posttime{display:table;}
    .forum-topic-page .title{overflow:hidden;height:auto;background:#737373;background:-moz-linear-gradient(top,#737373 0%,#5b5b5b 46%,#434343 57%,#363636 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#737373),color-stop(46%,#5b5b5b),color-stop(57%,#434343),color-stop(100%,#363636));background:-webkit-linear-gradient(top,#737373 0%,#5b5b5b 46%,#434343 57%,#363636 100%);background:-o-linear-gradient(top,#737373 0%,#5b5b5b 46%,#434343 57%,#363636 100%);background:-ms-linear-gradient(top,#737373 0%,#5b5b5b 46%,#434343 57%,#363636 100%);background:linear-gradient(to bottom,#737373 0%,#5b5b5b 46%,#434343 57%,#363636 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#737373',endColorstr='#363636',GradientType=0 );}
    .forum-edit-page .page-title{width:95%;padding:0 2%;}
    .forum-edit-page .inputs input[type="text"],.forum-edit-page .inputs textarea,.forum-edit-page .inputs .toolbar{max-width:95%;margin-left:0;}
    .forum-search-page .basic-search input[type="text"]{width:95%;}
    .forum-search-page .inputs select{max-width:95%;}
    .topic-header{height:auto;}
    /* COMPARE PRODUCTS */
    .compare-products-table{background-color:#fff;}
    .compare-products-table td img{max-width:100%;}
.col1, .col2 {position:relative;float:none;width:100%;margin:0;}
.col2 {text-align:center;}

/* homepage banner caption */
.nivo-caption {
width:100%!important;
  margin:0 0!important;
  text-align:left;
  font-size:1.5em!important;
  line-height:1em;
  position:relative!important;
}

}